Authorization: Bearer ********************curl --location 'https://api.gofive.co.th/v1/products/IOMO-BC-1000' \
--header 'Ocp-Apim-Subscription-Key: <Your-Subscription-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"data": {
"value": {
"productId": 0,
"productType": 0,
"productCode": "string",
"productName": "string",
"groupId": 0,
"groupName": "string",
"qty": 0,
"price": 0,
"unitName": "string",
"isForSale": true,
"isForInventory": true,
"isActive": true
}
}
}